body.add_contrast {
background: #000000 !important;
color: #ffff00 !important;	
}
.add_contrast #page{
background: #000 !important;
}
.adamaster {
display: inline-block;
float: right;
margin: -80px 0 0 0;
}
body .fontsizer a {
background: #fff;
border: 1px solid #ccc;
width: 30px;
height: 30px;
display: inline-block;
text-align: center;
line-height: 26px;
font-size: 14px;
font-weight: 600;
color: #000;
border-radius: 3px;
text-decoration: none;
cursor: pointer;
}
body .fontsizer a:hover {
background: #000;
border: 1px solid #ccc;
color: #fff;
}
.fontsizer {
display: inline-block;
}
.addcontrast {
display: inline-block;
}
.addcontrast a {
background: #000000;
border: 1px solid #ccc;
width: 30px;
height: 30px;
display: inline-block;
text-align: center;
line-height: 26px;
font-size: 14px;
font-weight: 600;
color: #ffff00;
border-radius: 3px;
text-decoration: none;
cursor: pointer;
}
.add_contrast .main-navigation a, 
.add_contrast #site-title, 
.add_contrast #site-description, 
.add_contrast .widget-title, 
.add_contrast .entry-title, 
.add_contrast .more-link-wrap a.more-link, 
.add_contrast .small-menu a, 
.add_contrast .footer-socket-wrapper .copyright {
color: #ffff00 !important;	
}
.add_contrast .entry-meta .read-more-link, 
.add_contrast .footer-widgets-wrapper {
background: #000000 !important;
color: #ffff00 !important;	
}
.add_contrast .footer-widgets-area a:hover {
color: #ffff00 !important;
}
.add_contrast .widget-title span {
border-bottom: 2px solid #ffff00;
}
.add_contrast .main-navigation ul li ul {
background-color: #000;
}
.add_contrast .small-menu a:hover, 
.add_contrast .small-menu ul li.current-menu-item a, 
.add_contrast .small-menu ul li.current_page_ancestor a, 
.add_contrast .small-menu ul li.current-menu-ancestor a, 
.add_contrast .small-menu ul li.current_page_item a, 
.add_contrast .small-menu ul li:hover > a {
color: #ffff00;
}
.add_contrast h1, 
.add_contrast h2, 
.add_contrast h3, 
.add_contrast h4, 
.add_contrast h5, 
.add_contrast h6 {
color: #ffff00;	
}
.add_contrast .post .entry-title a, 
.add_contrast .page .entry-title a {
color: #ffff00;
}
.add_contrast .date a {
color: #fff;	
}
.add_contrast .entry-content h3, .add_contrast .entry-content h2 {
color: #ffff00;
}
.add_contrast a {
color: #fff;
}
.add_contrast a:hover {
color: #ffff00;
}
.addprint {
display: inline-block;		
}

.addprint a {
background: #fff;
border: 1px solid #ccc;
width: 30px;
height: 30px;
display: inline-block;
text-align: center;
line-height: 26px;
font-size: 14px;
font-weight: 600;
color: #000;
border-radius: 3px;
text-decoration: none;
cursor: pointer;
}

 

body .read-more-link img { 
margin: 3px 0 0 0;
}

.adasitemap {
display: inline-block;	
}
.adasitemap a {
background: #fff;
border: 1px solid #ccc;
width: 30px;
height: 30px;
display: inline-block;
text-align: center;
line-height: 26px;
font-size: 14px;
font-weight: 600;
color: #000;
border-radius: 3px;
text-decoration: none;
cursor: pointer;
}

.adaskipcontent{
display: none;	
}
.adaskipcontent span {
background: #fff;
border: 1px solid #ccc;
height: 30px;
display: inline-block;
text-align: center;
line-height: 26px;
font-size: 14px;
font-weight: 600;
color: #000;
border-radius: 3px;
text-decoration: none;
cursor: pointer;
padding: 0 15px;
}

.add_contrast .footer-socket-wrapper {
background-color: #000;
}







#site-title {
font-size: 46px;
color: #3469ba;
line-height: 46px !important;
}

#secondary .widget-title, 
.widget_service_block .widget-title, 
.widget_featured_single_post .widget-title, 
.widget_testimonial .widget-title, 
.widget_recent_work .tg-one-half .widget-title, 
.widget_recent_work .tg-one-third .widget-title, 
.widget_recent_work .tg-one-fourth .widget-title,
.widget_our_clients .widget-title, 
.widget_featured_posts .widget-title {
font-size: 28px;
font-family: "Playfair Display";
line-height: 34px;
}

#text-4 .widget-title {
font-size: 26px;
line-height: 32px;
font-family: "Playfair Display";	
}  


body .main-navigation li { 
padding: 0 0 0 21px; 
}
body .ai1ec-agenda-widget-view .ai1ec-weekday, 
body .ai1ec-agenda-view .ai1ec-weekday, 
body .ai1ec-agenda-widget-view .ai1ec-month, 
body.ai1ec-agenda-view .ai1ec-month {
	font-size: 14px;
}
.aw-current-weather-inner h3 {
color: #fff;	
}
.small-menu a {
color: #fff;
}
.add_contrast .footer-socket-wrapper .copyright {
color: #fff;
}
footer .footer-widgets-area .textwidget {
color: #D5D5D5;
}
body #link_get_widget_footer {
background: #000 !important;	
}
body .aw-widget-current-inner.with-get .aw-get-widget-footer {
background: #000 !important;
}
body .aw-widget-current-inner .aw-widget-content {
background: #000 !important;
}
body .aw-temp-time-desc {
color: #fff;
}

div.aw-widget-current-inner div.aw-get-widget-footer a.aw-get-this-widget span {
font-size: 16px;
}
body #link_get_widget { 
background: #fff !important; 
}
body div.aw-widget-current-inner a.aw-toggle i {
font-size: 18px !important; 
}



#controllers a {
background-color: #fff;
color: #000;
text-indent: -100px;
}
#controllers a:hover, #controllers a.active {
background-color: #000;
color: #fff;
}

.entry-meta a, .type-page .entry-meta a {
color: #000;
}
body .ai1ec-agenda-widget-view .ai1ec-month, .ai1ec-agenda-view .ai1ec-month {
background: #000;
}
body .aw-widget-36hour .bg-cl, 
body .aw-widget-36hour .tbg-cl, 
body .aw-widget-current .bg-cl, 
body .aw-widget-current .tbg-cl {
background: #000;	
}

.menu-main-menu-container {
display: inline-block;	
}
.addtomenu {
display: inline-block;
}
#hidden-content input {
padding: 12px;
margin: 0;
}

@media only screen and (min-width: 0px) and (max-width: 767px) {
.adamaster {
display: table;
float: none;
margin: 0;
margin: 20px auto 20px auto;
}
}

@media print {
#featured-slider, 
#header-right-section, 
.widget_featured_posts .post-featured-image, 
.widget_service_block .tg-one-third .service-image, 
.noprint, 
.footer-widgets-wrapper, 
.small-menu, 
.wpbdp-main-box {
visibility: hidden;
display: none;
}

a[href]:after {
content: none !important;
}
.widget_featured_posts .tg-one-half, 
.widget_service_block .tg-one-third  { 
width: 100%;
margin: 0;
}
.footer-socket-wrapper .copyright {
max-width: 100%; 
}
.pfull .col-sm-4 {
width: 33%;	
float: left;
} 
.pfull .col-sm-6{
width: 50%;	
float: left;	
}
.bg_faq_content_section ol {
display: block !important;	
}
.tg-one-half .widget-title, .tg-one-third .widget-title, .tg-one-fourth .widget-title {
text-align: left;
}
.tg-one-half p, .tg-one-third p, .tg-one-fourth p {
text-align: left;
}
.widget_service_block .more-link-wrap {
text-align: left;
}

}




/**********EM CSS**********/

#site-title {
font-size: 2.875em;
}
#site-description {
font-size: 1.25em;
}.main-navigation ul li a {
font-size: 0.875em;
}
.main-navigation ul li ul li a, .main-navigation ul li.current-menu-item ul li a, .main-navigation ul li ul li.current-menu-item a, .main-navigation ul li.current_page_ancestor ul li a, .main-navigation ul li.current-menu-ancestor ul li a, .main-navigation ul li.current_page_item ul li a {
font-size: 0.875em;
}
.widget_our_clients .widget-title, .widget_featured_posts .widget-title {
font-size: 1.75em;
}
.post .entry-title, .page .entry-title, .widget_featured_posts .tg-one-half .entry-title{
font-size: 1.75em;
}
p {
font-size: 1em;
}
.entry-meta {
font-size: 0.875em;
}

#secondary h3.widget-title, .widget_service_block .widget-title, .widget_featured_single_post .widget-title, .widget_testimonial .widget-title, .widget_recent_work .tg-one-half .widget-title, .widget_recent_work .tg-one-third .widget-title, .widget_recent_work .tg-one-fourth .widget-title {
font-size: 1.75em;
}


#text-4 .widget-title, h3{
font-size: 1.625em;
}

#colophon .widget-title {
font-size: 1.375em;
}

#colophon, #colophon p {
font-size: 0.8125em;
}

.timely {
font-size: 0.8125em;
}

body .ai1ec-agenda-widget-view .ai1ec-weekday, body .ai1ec-agenda-view .ai1ec-weekday, body .ai1ec-agenda-widget-view .ai1ec-month, body.ai1ec-agenda-view .ai1ec-month {
font-size: 0.875em;
}

body div.aw-widget-current-inner div.aw-widget-content a.aw-current-weather p span.aw-temperature-today {
font-size: 3.625em !important;
}
body div.aw-widget-current-inner div.aw-widget-content a.aw-current-weather p time {
font-size: 0.875em; 
}
body div.aw-widget-current-inner div.aw-widget-content a.aw-current-weather p span.aw-weather-description {
font-size: 1em !important;
}
body div.aw-widget-current-inner div.aw-widget-content a.aw-current-weather h3 {
font-size: 2em !important; 
}
body .entry-content h2 {
	font-size: 1.75em;
}
body .footer-socket-wrapper .copyright{
	font-size: 0.92em;
}
body  .entry-content ul li, body  .entry-content ol li {
	font-size: 1em;
}
body .ai1ec-month-view a.ai1ec-event-container, .ai1ec-week-view a.ai1ec-event-container, .ai1ec-oneday-view a.ai1ec-event-container{font-size: 0.95em;}
body .ai1ec-btn-group > .ai1ec-btn-sm {
	font-size: 0.75em;
}
body .spacious-button, input[type="reset"], input[type="button"], input[type="submit"], button{font-size: 1em;}
body  h4 {font-size: 1.5em;}
body  #header_34 {
	font-size: 1.5625em;
}
body  .wpbdp-main-box .advanced-search-link{font-size:0.6875em;}